.banner-catalog {
	display: flex;
	margin-bottom: 76px;
	margin-top: 60px;
	@include screen-size(md) {
		flex-direction: column-reverse;
		margin-top: 13px;
	}
	&_heading {
		display: flex;
		align-items: flex-end;
		margin: 26px 0;
		.label {
			p {
				padding-bottom: 0;
			}
		}
		p {
			padding-bottom: 6px;
			line-height: 1;
		}
	}
	&_price {
		color: #808080;
	}
	&_left {
		// max-width: 700px;
		.text--md {
			max-width: 485px;
			margin-bottom: 38px;
		}
		.heading--xl {
			margin: 20px 0;
		}
		.button_shape_grey {
			margin-left: 40px;
			@include screen-size(md) {
				margin-left: 0;
				margin-top: 14px;
			}
		}
	}
	&_right {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		@include screen-size(md) {
			margin: 33px 0;
		}
		.banner-catalog_play {
			position: absolute;
			color: white;
			width: 108px;
			height: 108px;
			display: flex;
			justify-content: center;
			align-items: center;
			border: 3px solid;
			@include borderRadius(108px);
			@include font-size(30);
			@include transition(background-color .3s);
			&:hover {
				background-color: rgba(0,0,0,0.5);
			}
			.icon {
				margin-left: 10px;
			}
		}
		.banner-catalog_image {
			max-width: 380px;
			@include screen-size(md) {
				max-width: 248px;
			}
		}
	}
}
